<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
<object name="Music_Disp_Core_Settings" fontcount="1">
<settings>
<!-- Base parametras portrait-->
<sett name="TitleHeight" value="0"/>
<sett name="TitleTopOffset" value="0"/>
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="0"/>
  <sett name="YPos" value="42"/>
  <sett name="Width" value="240"/>
  <sett name="Height" value="29"/>  
<!-- Base parametras portrait-->
</settings>

<settings orientation="1">
<!-- Base parametras landscape-->
<sett name="TitleHeight" value="0"/> 
<sett name="TitleTopOffset" value="0"/> 
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="0"/>
  <sett name="YPos" value="42"/>
  <sett name="Width" value="320"/>
  <sett name="Height" value="29"/>
<!-- Base parametras landscape-->
</settings>

<!--  The fonts used in the Music core settings disp -->
<font name="TimeFont">
  <size value="16"/>
  <style value="Plain"/>
</font>

  
<!-- Derived parameters Portrait -->
<attributes count="28">

  <!-- Icon Area 0 (x1, y1, x2, y2)-->
  <attr index="0" value="5"/>
  <attr index="1" value="9"/>
  <attr index="2" value="36"/>
  <attr index="3" value="23"/>

  <!-- Icon Area 1 (x1, x2, y1, y2)-->
  <attr index="4" value="38"/>
  <attr index="5" value="9"/>
  <attr index="6" value="69"/>
  <attr index="7" value="23"/>

  <!-- Icon Area 2 (x1, y1, x2, y2)-->
  <attr index="8" value="71"/>
  <attr index="9" value="9"/>
  <attr index="10" value="102"/>
  <attr index="11" value="23"/>

  <!-- Icon Area 3 (x1, y1, x2, y2)-->
  <attr index="12" value="104"/>
  <attr index="13" value="9"/>
  <attr index="14" value="135"/>
  <attr index="15" value="23"/>

  <!-- Time Text Area (x1, y1, x2, y2)-->
  <attr index="16" value="151"/>
  <attr index="17" value="9"/>
  <attr index="18" value="235"/>
  <attr index="19" value="23"/>

  <!-- Progress Outer Area (x1, y1, x2, y2)-->
  <attr index="20" value="0"/>
  <attr index="21" value="2"/>
  <attr index="22" value="240"/>
  <attr index="23" value="4"/>

  <!-- Progress Inner Area (x1, y1, x2, y2)-->
  <attr index="24" value="0"/>
  <attr index="25" value="2"/>
  <attr index="26" value="240"/>
  <attr index="27" value="4"/>

</attributes>
<!-- Derived parameters Landscape -->
<attributes count="28" orientation="1">

  <!-- Icon Area 0 (x1, y1, x2, y2)-->
  <attr index="0" value="5"/>
  <attr index="1" value="9"/>
  <attr index="2" value="36"/>
  <attr index="3" value="23"/>

  <!-- Icon Area 1 (x1, x2, y1, y2)-->
  <attr index="4" value="38"/>
  <attr index="5" value="9"/>
  <attr index="6" value="69"/>
  <attr index="7" value="23"/>

  <!-- Icon Area 2 (x1, y1, x2, y2)-->
  <attr index="8" value="71"/>
  <attr index="9" value="9"/>
  <attr index="10" value="102"/>
  <attr index="11" value="23"/>

  <!-- Icon Area 3 (x1, y1, x2, y2)-->
  <attr index="12" value="104"/>
  <attr index="13" value="9"/>
  <attr index="14" value="135"/>
  <attr index="15" value="23"/>

  <!-- Time Text Area (x1, y1, x2, y2)-->
  <attr index="16" value="231"/>
  <attr index="17" value="9"/>
  <attr index="18" value="315"/>
  <attr index="19" value="23"/>

  <!-- Progress Outer Area (x1, y1, x2, y2)-->
  <attr index="20" value="0"/>
  <attr index="21" value="2"/>
  <attr index="22" value="320"/>
  <attr index="23" value="4"/>

  <!-- Progress Inner Area (x1, y1, x2, y2)-->
  <attr index="24" value="0"/>
  <attr index="25" value="2"/>
  <attr index="26" value="320"/>
  <attr index="27" value="4"/>
  
</attributes>

</object>
</layout>